Subject: rootines to translate/rotate/...

From: Mike Peleah <[email-masked]>
Date: Tue, 14 Mar 2000 21:25:25 +0200

+======================---------------- --- -- -  -   -     -        .
| Dear chemistry,
:
.

I  need  source codes of routines (C/C++ is preferable) for rotation /
translation  /  mirroring  molecules. Could anybody know where could I
download it?

Best regards,
 Mike                          mailto:[email-masked]
                                                                     .
                                                                     :
                                                                     |
.        -     -   -  - -- --- ----------------======================+